Subject: Re: Anim to Video Tips?
From: "Daniel J. McCoy" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 31 Dec 1995 14:51:13 -0500

At 02:04 PM 12/31/95 -0500, Technomage wrote this:
>  I dont know what you are smoking but they are available to the general
public. If I wanted 
>to buy one (I don't) I could just call PC Mall (800-555-MALL) they are
499.99 for the drive 
>(Internal) and a singel cartrage is 129.99 while a 5 pack is 499.99

But if you ordered one, would you get one?  Last I heard, the Jazz wouldn't
be available until January.  Lots of places will advertise something before
it is available.
--
Daniel J. McCoy - [email-masked] or [email-masked]
<A HREF="http://www.pacificnet.com/~djmccoy/></A>